/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

.class-fr .masque-en, .class-en .masque-fr {
	display:none !important;	
}
.wpml-ls-item a, .wpml-ls-item span {
	color:#000000 !important;
	font-weight:700 !important;
	margin-right:0px !important;
	
}
li.wpml-ls-item {
	padding-right:0px !important;	
	margin-right:0px !important;
}

li.wpml-ls-item:after, li.wpml-ls-item:before  {
	border:none !important;	
}
.post p {
	margin-bottom:1.6em !important;	
	
}
a.bouton-rouge-header {
	display:block;
	padding:35px 15px 50px 15px;
	color:#ffffff !important;
	background:#EA5837 url(img/bg-bouton-don.png) no-repeat center 55px;
	font-size:16px;
	font-weight:700;
	letter-spacing:1px;
	text-decoration:none !important;	
}
a.bouton-bleu-header {
	display:block;
	padding:35px 15px 50px 15px;
	color:#ffffff !important;
	background:#2294E3 url(img/bg-bouton-collecte.png) no-repeat center 55px;
	font-size:16px;
	font-weight:700;
	letter-spacing:1px;
	text-decoration:none !important;
	
}
a.bouton-rouge-header:hover {
	background-color:#D64B34;	
	
}
a.bouton-bleu-header:hover {
	background-color:#208AC4;	
	
}
.liens-footer a {
	color:#000 !important;	
}
.liens-footer a:hover {
	color:#000 !important;
	text-decoration:underline !important;	
}
.tp-leftarrow {
	left:74% !important;
}
.tp-rightarrow {
	left:74% !important;

}

.don1 .elementor-flip-box__front .elementor-flip-box__layer__inner, .don2 .elementor-flip-box__front .elementor-flip-box__layer__inner {
	position:absolute !important;
	bottom:0px !important;	
	left:0px !important;
	width:100% !important;
	text-align:center !important;
}
.don1 .elementor-flip-box__front .elementor-flip-box__layer__inner {
	padding:0px 20px 20px 20px !important;
}
.don2 .elementor-flip-box__front .elementor-flip-box__layer__inner {
	padding:0px 20px 10px 20px !important;
}
.don1 .elementor-flip-box__front .elementor-flip-box__layer__title:before, .don2 .elementor-flip-box__front .elementor-flip-box__layer__title:before {
	content:"";
	display:block;
	width:100%;
	height:40px;
	background:url(/wp-content/uploads/2020/09/goutte-don.png) no-repeat center center;
	margin-bottom:5px;
}
.exergue-don {
	font-size:21px;	
}
.bouton-don-agir {
	margin-right:auto !important;
	margin-left:auto !important;
	border:none !important;	
}
.bouton-don-agir tr, .bouton-don-agir td {
	border:none !important;	
}
.bouton-don-agir a {
	display:block; 
	padding:15px 8px; 
	color:#fff; 
	text-decoration:none; 
	font-weight:700; 
	letter-spacing:1px; 
	text-align:center; 
	border:2px solid #fff;
	line-height:1.4em !important;
	
}
.bouton-don-agir a:hover {
	background:#fff;
	color:#333; 
	
}
.legende-don {
	display:block;
	font-size:11px;
	text-align:center;	
}
.onglets-don .elementor-tab-desktop-title {
	width:33% !important;
	height:230px !important;
	display:inline-block !important;
	
}
.onglets-don .elementor-tab-desktop-title a{
	width:100% !important;
	text-align:center !important;
	padding-top:172px;
	display:block !important;
	
}

.onglets-don #elementor-tab-title-2331.elementor-tab-desktop-title {
	background:url(/wp-content/uploads/2020/09/agir-picto1-1.png) no-repeat center center !important;
}
.onglets-don #elementor-tab-title-2332.elementor-tab-desktop-title {
	background:url(/wp-content/uploads/2020/09/agir-picto2-1.png) no-repeat center center !important;
}
.onglets-don #elementor-tab-title-2333.elementor-tab-desktop-title {
	background:url(/wp-content/uploads/2020/09/agir-picto3-1.png) no-repeat center center !important;
}
.onglets-don p {
	display:block;
	width:50% !important;
	float:left !important;
	padding:20px;
}

.img-equipe img {
	-webkit-box-shadow: 0px 0px 10px 0px rgba(161,161,161,0.5);
-moz-box-shadow: 0px 0px 10px 0px rgba(161,161,161,0.5);
box-shadow: 0px 0px 10px 0px rgba(161,161,161,0.5);	
}
.col-citation {
	max-height:480px !important;
	overflow-y: scroll;	
	scrollbar-color:#38b9e5 #dcdbdc;
	background:#fff !important;	
}
.col-citation-img {
	max-height:480px !important;
	overflow:hidden !important;	
	background:#fff !important;	
}

.exergue-picto em {
	font-size:2em !important;
	font-style: normal !important;	
}
.liens-noirs a {
	color:#4e4e4e;
}
.liens-noirs a:hover {
	text-decoration:underline !important;
}
.dt-mobile-header .next-level-button::before {
    content: "" !important;
    font-family: Arial, Helvetica, sans-serif;
     border: solid black;
 	 border-width: 0 3px 3px 0;
  	padding: 3px;
	color:#000 !important;
	transform: rotate(45deg);
 	 -webkit-transform: rotate(45deg);
}
.dt-mobile-header .active .next-level-button::before {
	transform: rotate(180deg);
 	 -webkit-transform: rotate(180deg);
}

@media only screen and (max-width: 1023px) {
.col-citation {
	max-height:400px !important;
}
.col-citation-img {
	max-height:400px !important;
}	

	
}
	
	
@media only screen and (max-width: 767px) {
h2 {
	font-size:24px !important;	
}


.mobile-branding {
	width:100px !important;
	padding-right: 0px !important;
}
.onglets-don p {
	width:100% !important;
	float:none !important;
}
.col-citation {
	max-height: none !important;
	overflow: visible !important;	
	background: none !important;	
}
.col-citation-img {
	max-height: none !important;
	overflow: visible !important;	
	background: none !important;	
}
}
@media only screen and (max-width: 489px) {

.tp-leftarrow, .tp-rightarrow  {
	background:#000 !important;
}


}